/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/


@import url("../unicon/style.css");

/* New Fonts */
@font-face {
      font-family: 'fontello';
      src: url('font/fontello.eot?47922917');
      src: url('font/fontello.eot?47922917#iefix') format('embedded-opentype'),
           url('font/fontello.woff?47922917') format('woff'),
           url('font/fontello.ttf?47922917') format('truetype'),
           url('font/fontello.svg?47922917#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }

/* TRIBE EVENTS */
.tribe-events-divider {
	padding:0 2px;
}

.tribe-bar-date-filter {
    display:none;
}

h1.tribe-events-page-title {
    color: rgb(1, 65, 106);
    font: 400 50px Bitter, Arial, Helvetica, sans-serif;
}

#tribe_events_filters_wrapper label input[type=checkbox] {
    display:none!important;
}

#tribe_events_filters_wrapper .tribe-events-filter-group label {
    border-bottom:0px!important;
}

#tribe_events_filters_wrapper label span {
    width:100%!important;
}

.tribe-events-filters-horizontal .tribe-events-filter-group {
    background:transparent!important;
    box-shadow:none!important;
    border:0px!important;
}


#tribe_events_filters_wrapper ul li {
    background: #666!important;
    background-image: none;
    border: none;
    border-radius: 0;
    color: #FFF;
    font-size: 13px;
    height: auto;
    letter-spacing: 0;
    line-height: 2;
    width: 100%;
    margin: 5px 0!important;
    text-transform: uppercase;
    font-weight:700;
    text-align:center;
}

.tribe-events-filters-horizontal .tribe-events-filter-group:after, .tribe-events-filters-horizontal .tribe-events-filter-group:before {
    border:0px!important;
}

.tribe-events-filters-horizontal .tribe-events-filter-group {
    top:30px!important;
}

#tribe_events_filters_wrapper .tribe-child-cat {
    padding:0px!important;
}

.tribe-events-url,
.tribe-events-list .tribe-events-list-event-title,
.tribe-events-single-event-title {
    color:#0099b2;
}

@media (max-width:767px) {
    .tribe-events-filters-horizontal .tribe-events-filter-group {
        top:0px!important;
    }
}

.vc_general.customButton {
    background-color:#01416a!important;
    color:#FFF!important;
    border:1px solid #ffc529!important;
    text-transform:none!important;
    font-weight:400!important;
    font-family:'Raleway';
    font-size:14px!important;
    padding:14px 20px!important;
    letter-spacing:normal!important;
}

.vc_general.customButton:hover {
    background: #1c86a4!important;
    border: 1px solid #01416a!important;
    color:#FFF!important;
}

.vc_general.customButton2 {
    background-color:#ebebeb!important;
    color:#666!important;
    border:1px solid #ebebeb!important;
    text-transform:none!important;
    font-weight:400!important;
    font-family:'Raleway';
    font-size:14px!important;
    padding:14px 20px!important;
    letter-spacing:normal!important;
}

.vc_general.customButton2:hover {
    background: #dcdcdc!important;
    border: 1px solid #dcdcdc!important;
    color:#5E5E50!important;
}

.header-v1 .logo {
    margin-top:12px!important;
}

.tribe-events-page-subtitle {
    color: rgb(1, 65, 106);
    font: 400 20px Bitter, Arial, Helvetica, sans-serif;
    text-align: center;
}

.tribe-events-list-photo-description p {
    font-size:14px;
}

/* Edits to upcoming events widget */
#tribe-events-adv-list-widget-2 {
    display:flex;
}

#upcoming-events ul li div.type-tribe_events {
    flex:1;
    
}

#upcoming-events .tribe-mini-calendar-event .list-date {
    width:auto;
    display:inline-block;
    background:#009cb2;
    border: 2px solid #009cb2!important;
    border-radius: 5px!important;
    margin-right:0px;
}

#upcoming-events .list-daynumber {
        background: #009cb2!important;
    border: 2px solid #009cb2!important;
    color: #fff!important;
    width: 60px!important;
    
    font-size: 20px!important;
}

#upcoming-events .list-dayname {
        background: #fff;
    color: #009cb2;
    font-size: 14px;
}

#upcoming-events .tribe-mini-calendar-event {
    border-bottom:0px;
}


#upcoming-events h3 {
    font-size:18px;
    color:#1cbac8;
    margin-left:15px!important;
    padding-top:0px!important;
}

#upcoming-events .tribe-events-duration {
    margin-left:15px;
}

a.event-info {
        position: absolute;
    bottom: 0;
}

@media (max-width:767px) {
    
    a.event-info {
        position:relative;
    }
    
    #tribe-events-adv-list-widget-2 {
        display:inline-block;
        width:100%;
        max-width:100%;
    }
    
    #upcoming-events ul li div.type-tribe_events {
        flex:none;
    }
    
    #upcoming-events .tribe-events-duration,
    #upcoming-events h3 {
        margin-left:0px!important;
    }
}


.tribe-events-nav-pagination {
    display:none;
}

/* Changes March 2019 */
.tribe-events-nav-pagination,
.tribe-events-event-meta {
    display:none;
}

.tribe-events-schedule .tribe-events-cost,
.tribe-events-schedule h2 {
    font: 400 25px Bitter, Arial, Helvetica, sans-serif!important;
    color: #444444;
    display:block!important;

}

.tribe-events-schedule {
    text-align:center;
}

.tribe-events-schedule h1 {
    font: 400 40px Bitter, Arial, Helvetica, sans-serif!important;
    color: #444444;
}

@media screen and (max-width: 480px) {
.tribe-events-schedule .tribe-events-cost,
.tribe-events-schedule h2,
.tribe-events-schedule h1   {
    font-size: 90%!important;
}
}

@media (max-width:767px) {
    .single-tribe_events .tribe-events-schedule {
        background:transparent;
        border:0px;
    }
}

a.eventRegistration {
    margin-top:30px!important;
    margin-bottom:30px!important;
}

p.tribe-event-category-name {
    margin-bottom:10px;
}

.research-item h4 {
    font-size:20px!important;
    text-transform: none!important;
    white-space: normal!important;
}

.research-item p {
    font-size:14px;
}

.section .research-image-img {
     max-width: 80%!important;
    margin: 0 auto!important;
    display: block;
    border:1px solid #ddd;
    padding:5px;
}

#tribe_events_filters_wrapper input[type=checkbox] {
    display:none!important;
}

#tribe_events_filters_wrapper .tribe-events-filter-group ul li {
    border-bottom:0!important;
    padding:0;
}

#tribe_events_filters_wrapper .tribe-events-filter-group label {
    padding:15px;
}

.tribe-events-filters-horizontal .tribe-events-filter-group {
    max-width:none;
}

/* In the News Dynamic */


#in-the-news {
    width:100%;
}

#in-the-news .imagebox.wpb_content_element.style-1 {
    margin-top:0;
    padding:0px;
}

#in-the-news .imagebox.wpb_content_element.style-1 .newsItem-content {
    padding:20px;
}

#in-the-news .newsItem {
    width:23.5%;
    margin-left:0;
    margin-right:0;

}

#in-the-news .grid-sizer {
    width:23.5%;
}

#in-the-news .imagebox .imagebox-img {
    margin:0;
    border-radius:0;
}

#in-the-news .imagebox .imagebox-img img {
    height:250px;
}





@media (max-width:767px) {
    #in-the-news .newsItem  {
    width:100%;
}
}

@media (min-width:768px) and (max-width:991px) {
    #in-the-news .newsItem  {
    width:48.5%;
}

#in-the-news .grid-sizer {
    width:48.5%;
}



}




@media (max-width:480px) {
    body #content>div>div {
    max-width:100%;
}
}



.braindate-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      
      color:#ffc72c;
      background:rgb(1, 65, 106);
      border-radius:50%;
      padding:10px;
  
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
   
    }